Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

(gelöst):ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:

Alles rund um das Thema Multimedia unter Linux

Moderator: Moderatoren

Antworten
HarryMalaria
Member
Member
Beiträge: 134
Registriert: 17. Nov 2005, 18:24

(gelöst):ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:

Beitrag von HarryMalaria » 14. Aug 2018, 20:36

Ich wollte mir in der ZDF Mediathek was ansehen, dann kam die Meldung:

"Leider wird kein Videoformat von ihrem Gerät unterstüzt"

Ich hab dann die ARD ausprobiert, genau dasselbe. Bisher ging es immer, ich dachte es läge am Addblocker, aber auch wenn ich ihn deaktiviere läuft es nicht. Ich habe Firefox 61.0.2 auf Leap 15. In youtube laufen die Videos. In den Plugins ist H.264 enthalten.
Zuletzt geändert von HarryMalaria am 17. Aug 2018, 22:09, insgesamt 1-mal geändert.

Werbung:
Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5161
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:

Beitrag von tomm.fa » 14. Aug 2018, 20:50

Auch hier wieder, bitte die Ausgabe von

Code: Alles auswählen

zypper se -si flash ffmpeg libav
hier vorführen.

Siehe auch: https://linux-club.de/forum/viewtopic.php?f=87&t=122489
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

HarryMalaria
Member
Member
Beiträge: 134
Registriert: 17. Nov 2005, 18:24

Re: ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:

Beitrag von HarryMalaria » 15. Aug 2018, 07:53

Guten Morgen!

Code: Alles auswählen

  | Name                    | Typ   | Version           | Arch   | Repository                                      
---+-------------------------+-------+-------------------+--------+-------------------------------------------------
i+ | ffmpeg-3                | Paket | 3.4.4-lp150.9.1   | x86_64 | packman                                         
i+ | ffmpegthumbs            | Paket | 17.12.3-lp150.1.1 | x86_64 | Haupt-Repository (OSS)                          
i+ | gstreamer-plugins-libav | Paket | 1.12.5-lp150.3.2  | x86_64 | packman                                         
i+ | libavahi-client3        | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)                          
i+ | libavahi-client3-32bit  | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)                          
i+ | libavahi-common3        | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)                          
i+ | libavahi-common3-32bit  | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)                          
i+ | libavahi-core7          | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)                          
i+ | libavahi-glib1          | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)                          
i+ | libavahi-gobject0       | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)                          
i  | libavahi-ui-gtk3-0      | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)                          
i+ | libavc1394-0            | Paket | 0.5.4-lp150.1.12  | x86_64 | Haupt-Repository (OSS)                          
i+ | libavcodec56            | Paket | 2.8.15-lp150.6.1  | x86_64 | packman                                         
i+ | libavcodec57            | Paket | 3.4.4-lp150.9.1   | x86_64 | packman                                         
i  | libavcodec58            | Paket | 4.0.1-lp150.10.1  | x86_64 | Online updates for openSUSE Leap:15.0 (standard)
i+ | libavdevice57           | Paket | 3.4.4-lp150.9.1   | x86_64 | packman                                         
i+ | libavfilter6            | Paket | 3.4.4-lp150.9.1   | x86_64 | packman                                         
i  | libavfilter7            | Paket | 4.0.1-lp150.10.1  | x86_64 | Online updates for openSUSE Leap:15.0 (standard)
i+ | libavformat56           | Paket | 2.8.15-lp150.6.1  | x86_64 | packman                                         
i+ | libavformat57           | Paket | 3.4.4-lp150.9.1   | x86_64 | packman                                         
i  | libavformat58           | Paket | 4.0.1-lp150.10.1  | x86_64 | Online updates for openSUSE Leap:15.0 (standard)
i+ | libavresample3          | Paket | 3.4.4-lp150.9.1   | x86_64 | packman                                         
i  | libavresample4          | Paket | 4.0.1-lp150.10.1  | x86_64 | Online updates for openSUSE Leap:15.0 (standard)
i+ | libavutil54             | Paket | 2.8.15-lp150.6.1  | x86_64 | packman                                         
i+ | libavutil55             | Paket | 3.4.4-lp150.9.1   | x86_64 | packman                                         
i  | libavutil56             | Paket | 4.0.1-lp150.10.1  | x86_64 | Online updates for openSUSE Leap:15.0 (standard)
Ich seh grade, das ist ein richtiges durcheinander, zwischen packman und den Hauptrepository. Wäre es viell eine Lösung mit zypper dup --from packman, liegt es an einer älteren Version, einer lib? Frage zu flash, ich hab flasch schon seit Jahren nicht mehr installiert, zumindest bei den Mediatheken hatte ich nie ein Problem deswegen

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5161
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:

Beitrag von tomm.fa » 15. Aug 2018, 08:04

HarryMalaria hat geschrieben:
15. Aug 2018, 07:53
Guten Morgen!
Guten Morgen auch.


HarryMalaria hat geschrieben:
15. Aug 2018, 07:53
Ich seh grade, das ist ein richtiges durcheinander, zwischen packman und den Hauptrepository. Wäre es viell eine Lösung mit zypper dup --from packman, liegt es an einer älteren Version, einer lib?
Ja.


HarryMalaria hat geschrieben:
15. Aug 2018, 07:53
Frage zu flash, ich hab flasch schon seit Jahren nicht mehr installiert, zumindest bei den Mediatheken hatte ich nie ein Problem deswegen
Habe ich hier auch nicht installiert, hatte es in die Abfrage, als dieses Problem auftauchte, nur mit eingebaut. So sieht es hier aus:

Code: Alles auswählen

zypper se -si flash ffmpeg libav
Loading repository data...
Reading installed packages...

S  | Name                    | Type    | Version           | Arch   | Repository            
---+-------------------------+---------+-------------------+--------+-----------------------
i+ | ffmpeg-3                | package | 3.4.4-lp150.9.1   | x86_64 | PackMan Repositorium  
i+ | ffmpegthumbs            | package | 17.12.3-lp150.1.1 | x86_64 | openSUSE-Leap-15.0-Oss
i+ | gstreamer-plugins-libav | package | 1.12.5-lp150.3.2  | x86_64 | PackMan Repositorium  
i+ | libavahi-client3        | package | 0.6.32-lp150.3.2  | x86_64 | openSUSE-Leap-15.0-Oss
i+ | libavahi-client3-32bit  | package | 0.6.32-lp150.3.2  | x86_64 | openSUSE-Leap-15.0-Oss
i+ | libavahi-common3        | package | 0.6.32-lp150.3.2  | x86_64 | openSUSE-Leap-15.0-Oss
i+ | libavahi-common3-32bit  | package | 0.6.32-lp150.3.2  | x86_64 | openSUSE-Leap-15.0-Oss
i+ | libavahi-core7          | package | 0.6.32-lp150.3.2  | x86_64 | openSUSE-Leap-15.0-Oss
i+ | libavahi-glib1          | package | 0.6.32-lp150.3.2  | x86_64 | openSUSE-Leap-15.0-Oss
i  | libavc1394-0            | package | 0.5.4-lp150.1.12  | x86_64 | openSUSE-Leap-15.0-Oss
i+ | libavcodec57            | package | 3.4.4-lp150.9.1   | x86_64 | PackMan Repositorium  
i  | libavcodec58            | package | 4.0.1-lp150.15.1  | x86_64 | PackMan Repositorium  
i+ | libavdevice57           | package | 3.4.4-lp150.9.1   | x86_64 | PackMan Repositorium  
i+ | libavfilter6            | package | 3.4.4-lp150.9.1   | x86_64 | PackMan Repositorium  
i  | libavfilter7            | package | 4.0.1-lp150.15.1  | x86_64 | PackMan Repositorium  
i+ | libavformat57           | package | 3.4.4-lp150.9.1   | x86_64 | PackMan Repositorium  
i  | libavformat58           | package | 4.0.1-lp150.15.1  | x86_64 | PackMan Repositorium  
i+ | libavresample3          | package | 3.4.4-lp150.9.1   | x86_64 | PackMan Repositorium  
i  | libavresample4          | package | 4.0.1-lp150.15.1  | x86_64 | PackMan Repositorium  
i+ | libavutil55             | package | 3.4.4-lp150.9.1   | x86_64 | PackMan Repositorium  
i  | libavutil56             | package | 4.0.1-lp150.15.1  | x86_64 | PackMan Repositorium
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

HarryMalaria
Member
Member
Beiträge: 134
Registriert: 17. Nov 2005, 18:24

(gelöst) ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:

Beitrag von HarryMalaria » 15. Aug 2018, 11:25

Ich hab mit zypper dup -- packman upgedatet jetzt geht es wieder. Mich wundert nur, woher das kommt, hab das schonmal gemacht, irgendwas hat sich verschoben. Die Mediathek konnte auch mit dem Chromium nicht abgespielt werden. Komischerweise ging es aber mit dem TorBrowser, liegt viell. daran, dass er auf einer älteren Firefoxversion basiert.
Hier mal die neue Ausgabe:

Code: Alles auswählen

+ | ffmpeg-3                | Paket | 3.4.4-lp150.9.1   | x86_64 | packman               
i+ | ffmpegthumbs            | Paket | 17.12.3-lp150.1.1 | x86_64 | Haupt-Repository (OSS)
i+ | gstreamer-plugins-libav | Paket | 1.12.5-lp150.3.2  | x86_64 | packman               
i+ | libavahi-client3        | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)
i+ | libavahi-client3-32bit  | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)
i+ | libavahi-common3        | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)
i+ | libavahi-common3-32bit  | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)
i+ | libavahi-core7          | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)
i+ | libavahi-glib1          | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)
i+ | libavahi-gobject0       | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)
i  | libavahi-ui-gtk3-0      | Paket | 0.6.32-lp150.3.2  | x86_64 | Haupt-Repository (OSS)
i+ | libavc1394-0            | Paket | 0.5.4-lp150.1.12  | x86_64 | Haupt-Repository (OSS)
i+ | libavcodec56            | Paket | 2.8.15-lp150.6.1  | x86_64 | packman               
i+ | libavcodec57            | Paket | 3.4.4-lp150.9.1   | x86_64 | packman               
i+ | libavcodec58            | Paket | 4.0.1-lp150.15.1  | x86_64 | packman               
i+ | libavdevice57           | Paket | 3.4.4-lp150.9.1   | x86_64 | packman               
i+ | libavfilter6            | Paket | 3.4.4-lp150.9.1   | x86_64 | packman               
i+ | libavfilter7            | Paket | 4.0.1-lp150.15.1  | x86_64 | packman               
i+ | libavformat56           | Paket | 2.8.15-lp150.6.1  | x86_64 | packman               
i+ | libavformat57           | Paket | 3.4.4-lp150.9.1   | x86_64 | packman               
i+ | libavformat58           | Paket | 4.0.1-lp150.15.1  | x86_64 | packman               
i+ | libavresample3          | Paket | 3.4.4-lp150.9.1   | x86_64 | packman               
i+ | libavresample4          | Paket | 4.0.1-lp150.15.1  | x86_64 | packman               
i+ | libavutil54             | Paket | 2.8.15-lp150.6.1  | x86_64 | packman               
i+ | libavutil55             | Paket | 3.4.4-lp150.9.1   | x86_64 | packman               
i+ | libavutil56             | Paket | 4.0.1-lp150.15.1  | x86_64 | packman               

Benutzeravatar
gehrke
Moderator
Moderator
Beiträge: 1831
Registriert: 10. Nov 2012, 11:00
Wohnort: Münsterland

Re: ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:

Beitrag von gehrke » 16. Aug 2018, 09:01

Bitte das Thema noch auf gelöst setzen. TNX

https://linux-club.de/forum/viewtopic.php?f=89&t=120397

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast